/* SEKCE 18 - PRO SPRÁVNÉ FUNGOVÁNÍ JE TŘEBA V header.php A footer.php INCLUDOVAT SWIPER-BUNDLE, VZOR JE VE SLOŽCE /_kodovani/ */
.sekce-18 {
  padding: 80px 0;
  background-color: var(--color-background);
}

.sekce-18-B h2 {
  margin-bottom: 70px;
  font-weight: 800;
  font-size: 36px;
  line-height: 70px;
  color: var(--color-text-primary);
  text-transform: uppercase;
}

.sekce-18-B .label {
    font-size: 14px;
    font-weight: 600;
    line-height: 35px;
    color: var(--color-primary);
}

.sekce-18-B .swiper {
  overflow: unset !important;
}
.sekce-18-B .swiper-slide {
  position: relative;
  border-top: solid 2px #E6E3DB;
}
.sekce-18-B .swiper-slide:last-of-type {
  border-top: none !important;
}
.sekce-18-B .swiper-slide:before {
  content: "";
  position: absolute;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: var(--color-primary);
  top: -6px;
}
.sekce-18-B .swiper-slide-text {
  padding-top: 40px;
  font-size: 16px;
  line-height: 25px;
  color: var(--color-text-secondary);
  padding-right: 120px;
}
.sekce-18-B .swiper-slide-text span {
  display: block;
  font-size: 28px;
  line-height: 30px;
  font-weight: bold;
  color: var(--color-text-primary);
  margin-bottom: 20px;
}

.date::before {
    content: "/";
    color: var(--color-primary); 
    margin-right: 8px; 
    font-size: 28px;
    line-height: 30px;
    font-weight: bold; 
    
}

/* Volitelně: Pro perfektní zarovnání lomítka a textu do jedné roviny */
.date {
    display: inline-flex;
    align-items: center;
}

@media (max-width: 1800px) {
  .sekce-18-B .swiper-slide-text {
    padding-right: 30px;
  }
}

/* RESPONZIVITA */
@media (max-width: 991px) {
  .sekce-18-B h2 {
    font-size: 28px;
    line-height: 40px;
  }

}

/* END SEKCE 18 */